CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 24.0.1558.53, Авторські права належать Opera Software ASA, 1995–2014. Всі права захищено.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Дані щодо ваших контактів можуть допомогти програмі швидше заповнювати форми.";
NSHumanReadableCopyright = "Авторські права належать Opera Software ASA, 1995–2014. Всі права захищено.";
